Bug 16145 - Regression: Bug 15632 broke display of library name on circulation messages
Summary: Regression: Bug 15632 broke display of library name on circulation messages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL: /cgi-bin/koha/circ/circulation.pl?bor...
Keywords:
Depends on: 15632
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-24 12:07 UTC by Owen Leonard
Modified: 2016-12-05 21:22 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16145: Regression: Bug 15632 broke display of library name on circulation messages (1.34 KB, patch)
2016-03-24 21:29 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 16145: Regression: Bug 15632 broke display of library name on circulation messages (1.41 KB, patch)
2016-03-24 22:17 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
[PASSED QA] Bug 16145: Regression: Bug 15632 broke display of library name on circulation messages (1.47 KB, patch)
2016-03-24 22:31 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-03-24 12:07:36 UTC
Before Bug 15632 if you added a message to a patron's account in circulation the message would display with a library name. Now the library name doesn't appear.
Comment 1 Jonathan Druart 2016-03-24 21:29:28 UTC Comment hidden (obsolete)
Comment 2 sandboxes@biblibre.com 2016-03-24 22:17:17 UTC
Patch tested with a sandbox, by Christopher Brannon <cbrannon@cdalibrary.org>
Comment 3 sandboxes@biblibre.com 2016-03-24 22:17:38 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2016-03-24 22:31:29 UTC
Created attachment 49573 [details] [review]
[PASSED QA] Bug 16145: Regression: Bug 15632 broke display of library name on circulation messages

Wrong var loop used!

Test plan:
Add a message for a patron on the checkouts page.
The library name should be displayed.

Signed-off-by: Christopher Brannon <cbrannon@cdalibrary.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Brendan Gallagher 2016-03-25 21:11:54 UTC
Pushed to Master - Should be in the May 2016 Release.  Thanks!
Comment 6 Julian Maurice 2016-04-07 07:58:02 UTC
Not needed in stable versions, status changed to RESOLVED